
*
{
  margin: 0;
  padding: 0;
}
#nav-bar
{
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar-brand img
{
    height: 48px;
    padding-left: 30px;
  
}

.navbar-brand h2
{
    color: #555!important;
    font-weight: 600;
    font-size: 16px;
  
}
.navbar-nav li
{
    padding: 0 10px;
}
.navbar-nav li a
{
    float: right;
    text-align: left;
    color: #2196f3
}
#nav-bar ul li a:hover{

 color: #007bff!important;
}
.navbar
{
    background: #fff;
}
.navbar-toggler
{
    border: none!important;
}
.nav-link
{
    color: #555!important;
    font-weight: 600;
    font-size: 16px;
}

#slider
{
    width:100%;
}
/* editing the text position on the slider page of the section*/
.carousel-caption
{
    top: 90%;
    transform: translateY(-70%);
    bottom: initial!important;
}
/* editing the text on the slider*/
.carousel-caption h5
{
    color: rgb(255, 255, 255);
    font-size: 42px;
    font-weight: bold;
}

#Our-Valuable-Customers
{
    width:100%;
}
/* editing the text position on the slider page of the section*/
.carousel-caption
{
    top: 90%;
    transform: translateY(-70%);
    bottom: initial!important;
}
/* editing the text on the slider*/
.carousel-caption h5
{
    color: rgb(255, 255, 255);
    font-size: 42px;
    font-weight: bold;
}
/*---------------about-----------*/
#about
{
    padding-top: 50px;
    padding-bottom: 50px;
    color: #555;
}
#about .btn 
{
    margin-top: 20px;
    margin-bottom: 30px;

}
.about-content
{
    padding-top: 20px;
}
.Speciality-bars p
{
  margin-bottom: 6px;
  font-weight: 600;
}
.Progress-bar
{
    border-radius: 16px;
    background: #007bff;
    font-size: 10px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
.progress
{
    border-radius: 16px !important;
    margin-bottom: 20px;
}
/*----Services----*/
#services
{
    background-image : linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(images/dfdf.jpg);/*----i added a image here for service background appx----*/
    background-size : cover;
    background-position : center;
    color: #efefef !important;
    background-attachment: fixed;
    padding-top: 50px;
    padding-bottom: 50 px;

}
#services h1
{
    text-align: center;
    color: #efefef !important;
    padding-bottom: 10px;
}
#services h1::after
{
    content: '';
    background: #efefef;
    display: block;
    height: 3px;
    width: 170px;
    margin: 20px auto 5px;
}
.services
{
 margin-top: 40px;

}
.icon 
{
    font-size:40px;
    margin: 20px auto;
    padding: 20px;
    height: 80px;
    width: 80px;
    border: 1px solid #fff;
    border-radius: 50%;

}
#services p
{
    font-size: 14px;
    margin-top: 20px;
    color: #ccc;
}
.services .col-md-3:hover
{
background: #007bff;
cursor: pointer;
transition: 0.7s;
}
/* starting the team section css*/
#team
{
padding-top: 50px;
padding-bottom: 50px;
color: #555;
}
h1
{
text-align: center;
color: #555!important;
padding-bottom: 10px;
}
h1::after
{
content: "";
background: #007bff;
display: block;
height: 3px;
width: 170px;
margin: 20px auto 5px;
}

.profile-pic
{
margin-top: 25px;
}
.profile-pic .img-box
{
    opacity: 1;
    display: block;
    position: relative;
}
.profile-pic .img-box img
{
    filter:grayscale(1);
}
.profile-pic .img-box img:hover
{
    filter:grayscale(0);
    cursor:pointer;
}
.profile-pic h2
{
font-size: 22px;
font-weight: bold;
margin-top: 15px;
color: #007bff !important;
}
.profile-pic h3
{
font-size: 15px;
font-weight: bold;
margin-top: 15px;
}
#team .fa
{
    height: 25px;
    width: 25px;
    color: #007bff !important;
    background: #fff;
    padding: 4px;
    border-radius: 50%;
}
.img-box ul
{
padding: 15px 0;
position: absolute;
z-index: 2;
bottom: 0;
left: 50%;
transform: translate(-50%);
opacity:0;
}
.img-box ul li
{
padding: 5px;
display: inline-block;
}
.img-box:hover ul 
{
    opacity:1;
}
.img-box ul, .img-box ul li
{
    transition:0.5s;
}
/* promo*/
#E-catalogue
{
/*background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7),url(dfdf.jpg));needs to add a background for promo*/
background-image : linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(images/Bioreactors_GEHealthcare_BIOREACTOR.jpg);/*----i added a image here for service background appx----*/
    background-size : cover;
    background-position : center;
    color: #efefef !important;
    background-attachment: fixed;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    font-family: sans-serif;
    font-size: 38px;

}
/* we are generating design for price plans now*/
#Products
{
    padding: 40px 0;
    background: #efefef;
    

}
.single-price
{
    margin: 10px auto;
    display: inline;
    float: left;
    width: 100%;
    background-color: #fff;
    transition: 0.5s;

}
.single-price:hover
{
box-shadow: 0 2px 20px #333;
}
.price-head
{
    background-color:  #2196f3;
    display: inline;
    float: left;
    padding: 2px 2px;
    text-align: center;
    width: 100%;
}
.price-head h2
{
    color: #fff;
    font-size: 23px;
    
    margin-bottom: 5px;
    /*text-transform: uppercase;*/
}
.price-head h3
{
    color: #2196f3;
    font-size: 19px;
 
    /*text-transform: uppercase;*/
}
.price-head p
{
    font-size: 23px;
    color: rgb(82, 37, 72);
   
    line-height: 30px;

}
#price span
{
    font-size:15px;
}
.price-content
{
    display: inline;
    float: left;
    width: 100%;
    padding: 0 15px;
}
.price-content ul li
{
    border-bottom: 1px solid #efefef;
    padding: 15px 10px;
    list-style: none;
    text-align: center;

}
ul li:last-child
{
    border:none;
}
/*changing the colour of the icon*/
.fa-facebook
{
    color: green;
    margin-right: 10 px;
    font-size: 20px;

}
.price-button
{
    display: inline;
    float: left;
    padding: 15px 15px 30px;
    text-align: center;
    width: 100%;
}
.buy-btn
{
    background-color: #2196f3;
    border-radius: 3px;
    display: inline-block;
    font-size: 18px;
    padding: 15px 50px;
    transition: 0.1s;
}

.buy-btn:hover
{
border-color: 1px solid #fff;
background-color:  #1f496b;
}
a
{
    text-decoration: none!important;
    color: #fff!important;
    font-weight: bold;
}
/*starting the testimonial section*/
#testimonials
{
padding-top: 50px;
padding-bottom: 50px;
}
.col-md-3
{
    margin: 60px auto;
}
.profile
{
    padding:28px;
    background-color: rgb(255, 255, 255);
    height: auto;
}
.profile img
{

}
/*.profile img
{
    top: -60px;
    position: absolute;
    left: calc(50%- 60px);
    border: 10px solid #fff;

}*/
.profile h3
{
    font-size:20px;
    margin-top: 15px;
    color: #007bff;
}
#testimonial span
{
    font-size: 12px;
    color: #333;
}
blockquote
{
font-size: 16px;
line-height: 30px;
}
blockquote::before
{
    content:'\93';
    font-size: 50px;
    color: #007bff;
    position: relative;
    line-height: 20px;
    bottom:-15px;
    right: 5px;
}
blockquote::after
{
    content:'\94';
    font-size: 50px;
    color: #007bff;
    position: relative;
    line-height: 10px;
    bottom:-15px;
    left: 5px;
}
.profile:hover
{
    box-shadow: 0 0 15px 5px rgba(0,0,0,0.2);
    cursor: pointer;
    transition: 0.1s;
}
/*----------*/
#contact
{
   /* background: #efefef;*/
   background-image : linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(images/Bioreactors_GEHealthcare_BIOREACTOR.jpg);/*----i added a image here for service background appx----*/
    background-size : cover;
    background-position : center;
    color: #efefef!important;
    padding-top: 40px;
    padding-bottom: 40px;
}
#contact h1
{
    text-align: center;
    color: #efefef !important;
    padding-bottom: 10px;
}
.contact-form
{
    padding: 15px;
}
.form-control
{
    border-radius: 0!important;
    border: none!important;
}
::placeholder
{
    color: #999!important;
}
.follow
{
    padding: 
}
.contact-info .fa
{
    margin: 10px;
    color: #007bff;
    font-weight: bold;
}
/*------footer-----*/
#footer
{
    background: #fff ;
    color: #333;
    padding: 12px; 
    text-align: center;
    
}